TEZ-4021. API incompatibility wro4j-maven-plugin
authorJonathan Eagles <jeagles@yahoo-inc.com>
Tue, 27 Nov 2018 21:23:48 +0000 (15:23 -0600)
committerJason Lowe <jlowe@apache.org>
Tue, 27 Nov 2018 21:23:48 +0000 (15:23 -0600)
Signed-off-by: Jason Lowe <jlowe@apache.org>
pom.xml

diff --git a/pom.xml b/pom.xml
index 2d46fb7..1d46ffd 100644 (file)
--- a/pom.xml
+++ b/pom.xml
           <groupId>ro.isdc.wro4j</groupId>
           <artifactId>wro4j-maven-plugin</artifactId>
           <version>1.7.9</version>
+            <dependencies>
+              <!-- TODO: Remove this dependency after upgrading wro4j-maven-plugin to 1.8.1 or later. -->
+              <dependency>
+                <groupId>org.mockito</groupId>
+                <artifactId>mockito-core</artifactId>
+                <version>2.18.0</version>
+              </dependency>
+            </dependencies>
         </plugin>
       </plugins>
     </pluginManagement>